.br-l {
  border: none !important;
}

.cl-b {
  clear: both !important;
}

.cl-l {
  clear: left !important;
}

.cl-r {
  clear: right !important;
}

.dp-b {
  display: block !important;
}

.dp-n {
  display: none !important;
}

.dp-i {
  display: inline !important;
}

.dp-ib {
  display: inline-block !important;
}

.visible {
  visibility: visible !important;
}

.hidden {
  visibility: hidden !important;
}

.fl-l {
  float: left !important;
}

.fl-r {
  float: right !important;
}

.fl-n {
  float: none !important;
}

.fl-f {
  width: 100%;
  overflow: hidden;
}

.strong {
  font-weight: bold !important;
}

.italic {
  font-style: italic !important;
}

.normal {
  font-weight: normal !important;
}

.uppercase {
  text-transform: uppercase !important;
}

.lowercase {
  text-transform: lowercase !important;
}

.capitalize {
  text-transform: capitalize !important;
}

.deco-none {
  text-decoration: none !important;
}

.deco-underline {
  text-decoration: underline !important;
}

.ta-r {
  text-align: right !important;
}

.ta-l {
  text-align: left !important;
}

.ta-c {
  text-align: center !important;
}

.ta-j {
  text-align: justify !important;
}

.word-wrap {
  word-wrap: break-word !important;
  overflow-wrap: break-word !important;
}

.pos-a {
  position: absolute !important;
}

.pos-r {
  position: relative !important;
}

.pa-10 {
  padding: 10px !important;
}

.ma-l-1p {
  margin-left: 1%;
}

/*
    Document   : gifrocket.less
*/

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  position: relative;
  width: 100%;
  height: 100%;
  font: 22px/18px 'Raleway';
  color: #b4b8c1;
  cursor: default;
  background: #faedce;
}

#global {
  width: 100%;
  height: 100%;
}

#global * {
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
}

.js .block {
  -webkit-transition: background 0.5s ease-out;
          transition: background 0.5s ease-out;
}

#block-1,
#block-2,
#block-3 {
  height: 100%;
  background: #faedce;
}

#minilogo-gifrocket,
#logo-gifrocket {
  top: 10%;
  left: 10%;
  display: block;
  -webkit-transition: opacity 0.5s ease-out;
          transition: opacity 0.5s ease-out;
}

#logo-gifrocket {
  position: absolute;
}

#minilogo-gifrocket {
  position: fixed;
  z-index: 1000;
  margin-top: -30px;
  cursor: pointer;
  opacity: 0;
}

#minilogo-gifrocket.go {
  -webkit-transform: translate(0, -200px);
          transform: translate(0, -200px);
  -webkit-transition: -webkit-transform 300ms ease-out;
     -moz-transition: -moz-transform 300ms ease-out;
          transition: transform 300ms ease-out;
}

#block-center {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 360px;
  height: 400px;
  margin: -150px 0 0 -180px;
  text-align: center;
}

#rocket-holder {
  position: relative;
  width: 258px;
  height: 258px;
  margin: 0 auto 30px;
  background: #08d6bb;
  border-radius: 122px;
  -webkit-transition: background 0.5s ease-out;
          transition: background 0.5s ease-out;
}

#rocket {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  margin: -100px 0 0 -60px;
}

#rainbow {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 1;
  display: block;
  width: 30px;
  height: 80px;
  margin-left: -15px;
  background: url(../img/rainbow.png);
}

.no-js #logo-gifrocket {
  -webkit-transform: translate(0, -200px);
          transform: translate(0, -200px);
}

.no-js #rocket-holder {
  overflow: hidden;
}

.no-js #rocket {
  -webkit-transform: translate(0, 300px);
          transform: translate(0, 300px);
}

.no-js #rainbow {
  bottom: -290px;
}

.no-js hgroup h1,
.no-js hgroup h2 {
  opacity: 0;
}

.intro #logo-gifrocket {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: -webkit-transform 400ms ease-out;
     -moz-transition: -moz-transform 400ms ease-out;
          transition: transform 400ms ease-out;
  -webkit-transition-delay: 400ms;
     -moz-transition-delay: 400ms;
          transition-delay: 400ms;
}

.intro #rocket-holder {
  overflow: hidden;
  opacity: 0;
  -webkit-animation-duration: 1s;
     -moz-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-name: bounceIn;
     -moz-animation-name: bounceIn;
          animation-name: bounceIn;
  -webkit-animation-timing-function: ease;
     -moz-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
     -moz-animation-fill-mode: both;
          animation-fill-mode: both;
}

.intro #rocket {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: -webkit-transform 300ms ease-out;
     -moz-transition: -moz-transform 300ms ease-out;
          transition: transform 300ms ease-out;
  -webkit-transition-delay: 600ms;
     -moz-transition-delay: 600ms;
          transition-delay: 600ms;
}

.intro #rainbow {
  bottom: 0;
  -webkit-transition: bottom 300ms ease-out;
          transition: bottom 300ms ease-out;
  -webkit-transition-delay: 600ms;
     -moz-transition-delay: 600ms;
          transition-delay: 600ms;
}

.intro hgroup h1,
.intro hgroup h2 {
  opacity: 1;
  -webkit-transition: opacity 0.5s ease-out;
          transition: opacity 0.5s ease-out;
  -webkit-transition-delay: 700ms;
     -moz-transition-delay: 700ms;
          transition-delay: 700ms;
}

hgroup h1,
hgroup h2 {
  -webkit-transition: color 0.5s ease-out;
          transition: color 0.5s ease-out;
}

hgroup h1 {
  font: 35px/45px 'Raleway';
  color: #9012bf;
}

hgroup h2 {
  font: 20px/20px 'Raleway';
  color: #ea4b3a;
}

#block-2,
#block-3 {
  text-align: center;
}

#screen {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -260px 0 0 -323px;
}

#screen.show {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

#block-3 div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 400px;
  margin: -200px 0 0 -300px;
}

#block-3 img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

#block-3 .btn-download {
  display: block;
  width: 259px;
  height: 60px;
  margin: 0 auto 80px;
  font: 15px/60px 'Raleway';
  color: #f66f60;
  text-decoration: none;
  background-color: #faedce;
  border-radius: 3px;
}

#block-3 .btn-download:hover {
  color: #faedce;
  background: #d75142;
}

#block-3 .note {
  font: 16px/22px 'Raleway';
  color: #faedce;
}

#block-3 .note span {
  font: 12px/20px 'Raleway';
  color: #fdbb00;
}

#block-3 .note a {
  color: #fdbb00;
  text-decoration: none;
}

#block-3 .note a:hover {
  color: #fff;
}

#block-3 .note + .note {
  padding-top: 10px;
}

#logo-apple {
  margin-bottom: 40px;
}

#logo-chateau {
  margin-bottom: 20px;
}

@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {
  0% {
    opacity: 0;
    -moz-transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }
  70% {
    -moz-transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}

@keyframes bounceIn {
  0% {
    opacity: 0;
    transform: scale(0.3);
  }
  50% {
    opacity: 1;
    transform: scale(1.05);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}